input[disabled], input[type="range"][disabled] { cursor: not-allowed }
input[type="button"] { display: block }
fieldset.target { width: auto }
fieldset.corrections { margin-bottom: 1em }
.rel_read, .depth_read, .length_read {
  bottom: 1em;
  position: absolute;
  z-index: 1;
}
.rel_read, .length_read { right: 1em }
.depth_read { left: calc( 50% - ( (218px + 263px) / 3) ) } /*good enough*/

@media only screen and (max-width: 600px) { /*ruler breakpoint*/
  .rel_read, .depth_read, .length_read {
    margin-top: inherit;
    position: static;
  }
  fieldset.corrections label { font-size: smaller } /*save precious space*/
}